Trader - Bug #1094

Youkta App: If we add the same product to the cart multiple times it's adding multiple items
01/29/2021 06:50 AM - Maheswar Reddy

Status: Closed Start date: 01/29/2021
Priority: 4-Medium Due date:

Assignee: Harsh Bhalodiya

Application: Severity:

Description

Steps to Reproduce:

1. Login into app

2.1f we add the same product to the cart multiple times

3.It's adding multiple items to the cart instead of increasing the quantity and price accordingly.(due to this same image is displaying
multiple time in orders)

Expected Result:
Price and quantity should be increase

Actual Result:
price and quantity is not increasing

History

#1 - 01/29/2021 06:55 AM - Maheswar Reddy
- Description updated

- Assignee set to Harsh Bhalodiya

#2 - 02/03/2021 12:58 PM - Maheswar Reddy

- Status changed from New to Closed
